LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
DataBarEntryType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DataBarEntryType

## Variables
const long | DATABAR_AUTO = 1
const long | DATABAR_MIN = 1
const long | DATABAR_MAX = 2
const long | DATABAR_PERCENTILE = 3
const long | DATABAR_VALUE = 4
const long | DATABAR_PERCENT = 5
const long | DATABAR_FORMULA = 6